=== debian/control ===
Source: ros-indigo-cob-description
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/cob_description
Standards-Version: 3.9.2

Package: ros-indigo-cob-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-gazebo-ros, ros-indigo-rosbash, ros-indigo-rospy, ros-indigo-rosunit, ros-indigo-xacro
Description: This package contains the description (mechanical, kinematic, visual, etc.) of the Care-O-bot robot.
 The files in this package are parsed and used by a variety of other components. Most users will not interact directly with this package.
